﻿#area {
	width: 100%;
}
/* root element for scrollable */
#scroller {

	/* required settings */
	position:relative;
	overflow:hidden;
	height: 346px;

	/* vertical scrollables have typically larger height than width but not now */
	width: 100%;
	margin:0 0 0 0;
}

/* root element for scrollable items */
#scroller .items {
	position:absolute;
	 height:100%;
	/* this time we have very large space for the height */
	width:20000em;
	
}
#scroller .items .item {
	width: 900px;
	height:100%;
	float: left;
}
#scroller .items .item a.image {
	display: block;
	width: 1000px;
	height:100%;
	margin: 0 auto;
	cursor:default;
}
#scroller .items .item .image img {
	border:none;
}
#scroller .items .item div {
	
	text-align:center;
	height:22px;
	font-size:22px;
	font-weight:bold;
}
.navi {
	width: 100px;
	margin: 0px auto;
}
.navi a {
	width: 13px;
	height: 17px;
	float: left;
	margin: 3px;
	background: url(../images/Homepage_Main_Banner_Page_Not_Selected_Blue.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;
}

.navi a.active {
	background: url(../images/Homepage_Main_Banner_Page_Selected_Blue.png) 0 0 no-repeat;
	margin-top:2px;
}